DVB.NET und VCR.NET 4.3 sind fertig gestellt

Detail zu den Änderungen und Erweiterungen finden sich in der Änderungshistorie, die Downloads stehen an der gewohnten Stelle zur Verfügung. Zur besonderen Beachtung: da das Paket nun das Microsoft .NET Framework 4.5.1 voraussetzt ist ein Betrieb unter Windows XP nicht mehr möglich.

Es handelt sich um die letzte Version des DVB.NET / VCR.NET Paketes, i.e. es wird zukünftig keine neuen Features mehr geben. Ich werde allerdings noch eine Weile Fehler beheben – in der Hoffnung, dass die Anzahl ernsthafter Probleme überschaubar bleibt.

Viel Spaß trotzdem

Jochen

Bookmark the permalink.

Comments are closed.